﻿@charset "utf-8";
@import url('../fonts/iconfont.css');
body{ background:#fff; height:100%;}

#top_menu_bg{background:#ffffff; box-shadow:0 0px 15px 5px #ccc; }
#top_menu{max-width:1200px; margin:0 auto;}
#logo{ max-width:100%;}
#menu_right{ text-align:right;}
#menu_right ul{display:inline-block; margin-top:25px ;margin-right:15px;}
#menu_right ul li{display:inline-block;}

#layuitreelist{max-width:1200px; margin:30px auto;}

.layuitree{height:auto}
.layuitree .layui-side-scroll{width:100%; height:600px!important; border-right:solid 1px #eaeaea; font-size:13px; line-height:2em;}
#Articletitle a{float:right!important; font-size:14px; color:#666666;}
#Articletitle strong{ font-size:18px; color:#333333;}
#Articletitle .Articdown{float:right!important; width:100px;}
#detail {
    font-size: 14px;
    line-height: 2em;
    color: #666666;
}
.layuidetail{ padding-left:25px;}
.layui-card-footer{ text-align:left; min-height:25px;}
.layui-card-footer a{}
.layui-card-footer a:last-child{float:right;}

/*滚动条的宽度*/

.layuitree .layui-side-scroll::-webkit-scrollbar {
    width: 4px;
    height:4px;
}

/*外层轨道。可以用display:none让其不显示，也可以添加背景图片，颜色改变显示效果*/

.layuitree .layui-side-scroll::-webkit-scrollbar-track {
    width: 6px;
    background-color: #666666;
}

/*滚动条的设置*/

.layuitree .layui-side-scroll::-webkit-scrollbar-thumb {
    background-color: #dddddd;
    background-clip: padding-box;
    min-height: 28px;
}
    /*滚动条移上去的背景*/

    .layuitree .layui-side-scroll::-webkit-scrollbar-thumb:hover {
        background-color: #fff;
    }


#layui-footer {
    padding-bottom: 40px;
     padding-top:40px;
    font-size: 12px;
    color: #999;border-top:solid 1px #eaeaea;
}
#layui-footer a{color:#999;}
#burgerBtn{display:none;}


@media (min-width:1px) and (max-width:768px) {
    .layuitree{ position:fixed; top:0px; left:0px; height:100%!important; width:240px; z-index:999;}

.layuitree .layui-side-scroll{ height:100%!important; background:#fff;}
    #burgerBtn {border:none;
                display:block;
        border-top: 2px solid #f85051;
        height: 25px;
        width: 30px;
        box-sizing: border-box;
        position: absolute;
        z-index: 30;
        right: 20px;
        top: 20px;
        cursor: pointer;
        -webkit-transition: all 0.3s ease-in;
        -moz-transition: all 0.3s ease-in;
        -khtml-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }
#burgerBtn:before {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 30px;
    left: 0;
    background: #f85051;
    top: 10px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#burgerBtn:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 30px;
    left: 0;
    background: #f85051;
    bottom: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

    .navigation #burgerBtn {
        border-color: transparent;
    }

        .navigation #burgerBtn:before {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -khtml-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
            width: 33px;
            left: -2px;
        }

        .navigation #burgerBtn:after {
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -khtml-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
            bottom: 11px;
            width: 33px;
            left: -2px;
        }


}


#article_detail_list dl{ margin-top:0px; position:relative;}
#article_detail_list dl dd span{color:#666666}
#article_detail_list dl dd a{ position:absolute; top:25px; right:0px; background:#5FB878; color:#fff;}

#layui-title{ text-align:center; margin-top:5%;}
#layui-title h3{ display:block;font-size:35px; line-height:3em; text-align:center;}
#layui-form-register{ width:400px; margin:30px auto 50px auto;}
#layui-form-register .layui-btn{ background:#5FB878; color:#fff;}

#layui-form-addarticle{ margin:15px;}
#layui-form-addarticle .layui-form-label{ width:85px; font-size:12px;}
#layui-form-addarticle .layui-form-text .layui-form-label{ width:100%; font-size:12px;}

#layui-form-addarticle .layui-input-block{ margin-left:85px!important; font-size:12px;}
#layui-form-addarticle  .layui-form-text .layui-input-block{ margin-left:0px!important; font-size:12px;}

#layui-form-addarticle .layui-btn{ background:#5FB878; color:#fff;}

#layui-fabu-title{ text-align:center; margin-top:25px;}
#layui-fabu-title h1{ display:block;font-size:25px; line-height:2em; text-align:center;}

#saoyisao img{ width:100%; height:auto; display:block; margin-top:15px;}

#search{ padding-top:15px;}
    #search .layui-form-item{display:inline-block; width:100%;}
    #search .layui-input {float:left;        width: 80%;
        display: inline-block;
        line-height: 38px;
        height: 38px; border-right:0px; border-radius:2px 0px 0px 2px; border-color:#dddddd;
    }
#search .layui-btn{ float:left;width:20%;display:inline-block;line-height:38px; height:38px; margin-top:0px; border-radius:0px 2px 2px 0px; border-color:#dddddd;}
.div_item{ position:absolute; left:0px; top:52px; background:#fff; border:solid 1px #ddd; width:100%; z-index:999; display:none;}
.div_item ul{ padding:15px;}
.div_item ul li{display:block;}
.div_item ul li a{display:block; font-size:14px; line-height:2em;}


#xgdetail ul{display:inline-block;}
#xgdetail ul li{display:inline-block; padding:0px 15px;}
#xgdetail ul li a{display:block;font-size:14px; line-height:2em; color:#1596fa;  }
#xgdetail ul li a:hover{color:red; text-decoration:underline;}

@media(min-width:1px) and (max-width:768px) {
    #logo img{ max-width:100%;}
    #search{width:100%;display:block; padding:0px 15px;}
    #top_menu #menu_right{position:absolute; right:0px; top:-8px;}
    .layuitree{display:none;}
    .layuidetail{padding-left:0px;}
    .layui-card-header, .layui-card-body, .layui-card-footer {
        padding: 0px;
    }
}


.layui-footer{left: 0!important;background-color: #3A3838!important;text-align: center;color: white;}
.layui-logo{color: white!important; font-size: 22px!important;left: 20px!important;}
.layui-body{left: 0!important;}
.layui-col-md4,
.layui-col-md5{padding-left: 4%!important;padding-top: 50px;}
/* .layui-col-md5{padding-right: 6%!important;} */
.layui-card,.layui-card-body{border-radius:2px;box-shadow:0 2px 5px 0 rgba(0,0,0,.1);margin: 10px;}
.layui-tab-title,.layui-card-header{border-radius:3px;color: white;text-align: center;background-color:#327889!important}
.layui-form-item{justify-content: space-around;}
.login-btn{text-align: center; width: 90%;padding: 5%;}
.layui-input-inline{margin-top: 30px;margin-bottom: 15px;}
/*宸︿晶瀵艰埅*/
.teacher{
	display:block;width: 100%;
}
.t_header{
display:block;
}
.t_detail{
	height: 60px;
	margin-left: 15px;
	display:block;
}
.t_detail>span{display:block;
	width: 100%;font-size:12px;
}
.left_top_nav{
	width: 100%;
	height:320px;
	border-top: 1px solid #c2c2c2;
}
.left_top_nav>ul{
	width: 100%;margin-top: 10px;
}
.left_top_nav>ul>li{
	width: 100%;height: 30px;text-align: center;line-height: 30px;
}
.left_top_nav>ul>li>a{
	font-size: 14px;
}
.left_bottom_nav{
	width: 100%;
	border-top: 1px solid #c2c2c2;
}
.left_bottom_nav>ul{
	width: 100%;margin-top: 20px;
}
.left_bottom_nav>ul>li{
	width: 100%;height: 24px;text-align: center;line-height: 24px;
}
.left_bottom_nav>ul>li>a{
	font-size: 12px;
}
.list_article {margin:0px!important;}
.list_article .layui-card-header{height:auto!important; background:none!important;}
.list_article .layui-card-header h3{font-size:16px; color:#333333;}
.list_article .layui-card-header span{font-size:12px; color:#999999; margin:0 10px;}
.list_article .layui-card-body{box-shadow:none!important;}
.list_article .layui-card-body img{max-width:100%!important}
.list_article .layui-card-footer{ padding:10px; color:#999999;}
@media(min-width:1px) and (max-width:768px){
.layulxshide{display:none;}
}
.layui-table img {
 max-height:28px; max-width: 100px;
}